/* defamer uses pagewrapper */
#page, #PageWrapper {
max-width:1000px;
min-width:800px;
position:relative;
}

* html #page, * html #PageWrapper {
	width: expression(document.body.clientWidth < 802? "800px" : document.body.clientWidth > 1002? "1000px" : "auto");
}


.byline {
	font: 9px "Lucida Grande", Tahoma, Verdana, Arial sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

/* comment boxes and base styles */
#CommentsWrapper {
	width: 500px;
}

#comment_basket {
	width:  100%;
}

.CommentBox {
	padding: 5px 5px 5px 5px;
	background-color: #F3F3F3;
	border: solid 1px gray;
	margin-bottom: 5px;
	line-height: 1.6;
}
.CommentBox .title {
	text-align: left;
	font-size: 11px;
}
.CommentBox .text {
	line-height: 2;
}
.CommentBox .footer {
	text-align: right;
	font-size: 11px;
}


/* form elements */
#comment_preview {
	border: 1px solid silver;
	display: none;
	padding: 5px;
}
#comment_preview #comment_preview_name {
	font-weight: bold;
}
#comment_errors {
	border: 1px solid red;
	display: none;
}

#ganja_messages .error {
	color: #900;
	font-weight: bold;
}

#ganja_messages .info {
	color: #090;
	font-weight: bold;
}

#ganja_messages .success {
	color: #009;
	font-weight: bold;
}

#pbardiv {
	display: none;
	border: solid 1px;
	padding: 3px 3px 3px 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#post_button {
	font-weight:  bold;;
}
#login-error {
	color: red;
	font-weight: bold;
}
#CommentsWrapper .feedLink {
	margin: 15px 0 15px 0;
}
.TextareaWrapper {
	padding-top: 10px;
}
.TextareaWrapper textarea {
	width:  405px;
}

div.title img, .CommenterImage {
  padding: 2px;
  margin-bottom: -8px;
  margin-right: 5px;
  background-color: #fff; 
  border: 1px solid #aaa; 
  width: 32px;
  height: 32px;
}
a.CommenterImageLink {
	text-decoration: none;
	border: none;
}

/* COMMENTER STYLES */

.Commenter {
	margin: 50px 0 0 15px;
	position: relative;
	width: 555px;
	line-height: 1.6;
}
.Commenter .UserData {
	width: 100%;
	min-height: 180px;
}

.UserData li, .UserData h1 {
	position: relative;
}

.UserData li {
	margin:0 0 5px 0;
}

.Commenter .UserData .label {
	font-weight: bold;
}
.Commenter h2 {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 20px;
}

.SiteImageLink, .UserData li a {
	border: 0;
	text-decoration: none;
}
.SiteImageLink img {
	float: left;
	border: 1px solid #dadad9;
	padding: 5px;
	background-color: #fff;
	margin-right: 5px;
}
.commentPost .SidebarImage {
	display: none;
}

.UserComments {
	margin: 5px 10px 45px 50px;
}

/* COMMENTFORM */

#CommentsWrapper .Lead p {
	font-style: italic;
	color: #444;
}

#CommentsWrapper .CommentText textarea {
	width: 100%;
	height: 130px;
}

#CommentsWrapper .ProfileBox {
	position: relative;
}

#CommentsWrapper .label {
	float: right;
	padding: 2px;
	font-size: 10px;
	color: #444;
	border-bottom: 1px solid #222;
	border-left: 1px solid #222;
	background-color: #fff;
}

#CommentsWrapper #RegisterForm {
	display: none;
}

#CommentsWrapper #loginDisclaimer {
	display: none;
}

#CommentsWrapper .ProcessFeedback {
	display: none;
}

#commenterPage .commenterItem{
	width: 550px;
	min-height: 150px;
	margin: 10px 0 20px 0;
	clear: both;
}
 #commenterPage .postDetails .mainTag, #commenterPage .postDetails .postText {
 width:550px;
}

#mainContainer #commenterPage .postDetails {
	margin-left:0;
}

#mainContainer #commenterPage .postDetails h2 {
margin:0;
}
#mainContainer #commenterPage .postDetails .postText p {
margin-top:0;
}
#mainContainer #commenterPage .mainTag {
margin:15px 0 0;
}
#commenterPage .tagsearch-post {
margin: 0 0 0 20px;
background:#111;
}
#commenterPage .commenterItem p {
margin-top:10px;
line-height:1.5em;
}

#commenterPage .commenterItem .author strong {
	color:#000;
}

#commenterPage .commenterItem P{
	
}

#commenterPage .commenterItem .postImg{
	float: left;
	padding: 6px;
	border:1px solid #e1e1e1;
	margin: 0 10px 5px 0;
	background: #fff;
}

#commenterPage .commenterItem .CommenterImage{
	float: left;
	margin: 2px 4px 0 0;
}

.SearchPostBottom {
	height: 1px;
	width: 90%;
	border: 0px solid #fff;
	border-bottom: 1px dotted #b3b3b3;
	margin: 0;
	margin-top: 3px;
}
.TeaserImageWrapper{
	position:relative;
	float: left;
	margin: 0;
}
.TeaserImage {
	margin-right: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	background-color: #fff;
	z-index: 100;
}

.Post a.TeaserSiteIcon {
	position: absolute;
	right:24px;
	top: 14px;
	padding:0;
	border: 1px solid white;
}

.Post a:hover.TeaserSiteIcon {
	border: 1px solid #600;
}

.Post a.TeaserSiteIcon img {
	border:none;
}


div.postDetails div.postDetails {
	min-height: 155px;
}

.Post span.teaserSubheader,
.postDetails span.teaserSubheader {
	text-transform: uppercase;
}

div.PostText{
	width: 500px;
	line-height: 18px;
}

div.SearchPost {

}

div.SearchPostText {
	width: 500px;
	line-height: 1.6;
	border-bottom: 0px;
}


p.PostTools{
	text-align:right;
}

.ProfileWrapper {
	width: 400px;
	margin: 30px 15px 10px 10px;
}
.Profile {
}
.Profile h1 {
	font-size: 24px;
}
.registerForm {
	margin-top: 30px;
}
.registerForm p {
	line-height: 1.6;
	font-size: 14px;
}
.registerForm h4 {
	/* margin-top: 35px; */
	margin-bottom: 5px;
	/* font-size: 16px; */
	font-size: 14px;
}
.registerForm .formLine {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.registerForm .formLine input {
}
.ProfileBox span.comment, .registerForm span.comment {
	display: block;
	margin-bottom: 5px;
}
span.label, .registerForm .formLine label {
	font-weight: normal;
}

div.username {
	padding: 2px;
  margin-bottom: 4px;
  width: 190px;
	background-color: #cccccc; 
	border: 1px solid #aaa;
}

div.avatar {
  float: right; 
  padding: 15px;
  margin-left: 5px; 
  background-color: #fff; 
  border: 1px solid #aaa; 
  text-align: center;
}

.Commenter {
	margin: 50px 0 0 15px;
	position: relative;
	width: 555px;
	line-height: 1.6;
}
.Commenter .UserData {
	width: 100%;
	min-height: 180px;
}
.Commenter .UserData .label {
	font-weight: bold;
}
.Commenter h2 {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 20px;
}

.SiteImageLink {
	border: 0;
	text-decoration: none;
}
.SiteImageLink img {
	float: left;
	border: 1px solid #dadad9;
	padding: 5px;
	background-color: #fff;
	margin-right: 5px;
}
.commentPost .SidebarImage {
	display: none;
}

.UserComments {
	margin: 5px 10px 45px 50px;
}

.InnerPostToolsHolder {
	position: relative;
	height: auto;
	margin-top: 30px;
	width: 495px;
	padding-bottom: 15px;
	/* border-bottom: 1px dotted #b3b3b3; */
}
.InnerPostToolsHolder a img {
	border: 0;
}

.InnerAdHolder {
	float: right;
	width: 300px;
}

.InnerReadMore {
	/* width: 100%; */
	position: relative;
	padding-left: 5px;
	width: 180px;
	min-height: 225px;
	border: 1px solid #f0f0f0;
	height: auto;
	padding-bottom: 25px;
	float: left;
}

.InnerReadMoreList {
	padding: 0;
	margin: 0;
	margin-left: 0px;
}

.innerPostTools {
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 10px;
	font-size: 11px;
	text-align: right;
	text-transform: none;
	
	position: absolute;
	bottom: 2px;
	right: 2px;
}

/* widget styles */
.widget {
	position: relative;
	padding-bottom: 2px;
	margin-bottom: 2px;
	bottom: 2px;
}
.widget .widgetList {
	position: absolute;
	width: 130px;
	left: -5px;
	top: -65px;
	height: 60px;
	padding: 3px;display: none;
	text-align: left;
	background-color: #F8FAF0;
	border: 2px solid #C4C4C2;
	color: #777;
}
.widget .widgetList A {
	display: block;
	color: #EFAC54;
}

#adsense a.asl2 {
	text-decoration: none;
	border: none;
	color: #000;
}

#adsense-wrap, #adsense-wrap-single {
    width: 100%;
    height: 142px;
    border:1px solid #aaa;
    position: relative;
    font-size: 12px;
    color: #000;
    margin: 0 0 25px;
}

#adsense-wrap-single {
    height:70px;
}
#adsense p {
	margin: 5px 10px 10px;
	line-height: 18px;
	width: 80%;
}

#adsense span.sponsored-link {
    font-size: 11px;
    position:absolute;
    bottom:5px;
    right: 15px;
}

#gallery-home {
text-align: center;
}

#gallery-home a:hover span {
background:url(/assets/base/img/icons/gallery-nav-up.png) center top no-repeat;
}

#gallery-home span {
display:block;
height:60px;
left:5px;
position:absolute;
top:5px;
}

#gallery-nav {
margin: 0 auto;
width: 500px;
border:1px dotted #ccc;
border-width: 1px 0;
height: 160px;
padding: 10px 0 0;
}

#gallery-next {
text-align:right;
}

#gallery-next span,#gallery-previous span {
display:block;
position:absolute;
top:72px;
}

#gallery-next span {right:5px;}
#gallery-previous span {left:5px;}

#gallery-next a:hover span {
background:url(/assets/base/img/icons/gallery-nav-right.png) center right no-repeat;
}

#gallery-previous a:hover span {
background:url(/assets/base/img/icons/gallery-nav-left.png) center left no-repeat;
}

.gallery #CommentsWrapper {
margin-left: 40px;
}

.gallery .innerPostTools {
position:relative;
clear:both;
}

.gallery #innerFloaterAdWrapper {
margin-left: 40px;
}

.Comments #innerFloaterAdWrapper {
	clear: both;
}

.gallery-image li {
display:block;
float:left;
height:140px;
list-style:none;
margin:10px 0 0 15px;
width:150px;
}

.gallery-image-wrapper {
padding: 30px 10px 0 40px;
clear: both;
}

.gallery-image {
position:relative;
}

.gallery-image #description {
text-align:left;
clear:both;
padding: 10px 0 0;
line-height: 18px;
}

.gallery-image li a {
text-decoration:none;
}

.gallery-image li a img, #gallery-thumbs li a img {
border:1px solid #cecdc3;
padding:3px;
background: #fff;
}

#gallery-thumbs-list li {
	display: block;
}

#gallery-tags {
clear:both;
padding: 20px 0 20px 40px;
font-size: 11px;
text-transform: uppercase;
}

#gallery-tags ul {
display:inline;
padding-left: 5px;
}

#gallery-tags li {
list-style:none;
display: inline;
padding:0 5px 5px 0;
}

#gallery-thumbs li {
list-style:none;
float:left;
width: 170px;
height: 170px;
}

.gallery-thumb-wrapper {
clear:both;
}

.gallery-title {
font-weight:400;
margin-bottom:10px;
}


.GalleryPreview {
	border: 1px solid #9ea2af;
	background-color: #fff;
	padding: 3px;
	width: 475px;
}

.GalleryPreview #AjaxImagePosts  li {
	display: inline;
	float:none;
}

.GalleryPreview #AjaxImagePosts  ul {
	margin:0px;
	padding:4px;
	padding-bottom:0px;
	padding-right:0px;
	margin-left: 4px;
}

.GalleryPreview #AjaxImagePosts li a img {
	width:100px;
	height:100px;
	margin-right:5px;
}

.GalleryPreview #AjaxImagePosts li a {
	border-bottom: none;
}

.GalleryPreview #AjaxImagePosts {
	background-color: #f1f3f2;
}

.GalleryPreview #gallery-thumbs {
	margin-bottom:0;
}

.GalleryPreview h3 {
	font-weight: bold;
	color: #474759;
	background-color: #f1f3f2;
	margin: 0;
	padding: 2px 0 0px 10px;
}



.clearer {
	clear: both;
	border: none;
	height: 0px;
}

.recentLine{
	height: 200px;
	overflow: hidden;
}

.postThumb{
	width: 180px;
	height: 200px;
	float: left;
	text-align: center;
	margin-right: 15px;
}

.postThumb a {
	border-bottom: 0;
}
.postThumb a.nobackground:hover {
	border-bottom: 0;
	background-color: transparent;
}
.postThumb a.nobackground:hover img {
	background-color: #000;
}

.PostToggleRight {
	text-align: right;
	width: 560px;
}

#Posts .track {
	border:none;
	background:transparent;
}

img.track {
	border: 0px !important;
}

/*	AdminTool	*/

#reportTable{
	background-color: #c0c0c0;
	border: 0px solid #ccc;
	padding: 0px;
	margin: 0px;
	width: 100%;
}

#reportTable thead, #reportTable thead tr {
	background-color: #c0c0c0;
}

#reportTable th {
	font-weight: bold;
	font-size: 12px;
}

#reportTable tr {
	padding: 0px;
	margin: 0px;
	background-color: #fff;
}

#reportTable tr.coloured {
	padding: 0px;
	margin: 0px;
	background-color: #edf3fe;
}

#reportTable tr td{
	font-family: "Lucida Grande", sans-serif;
	font-size: 10px;
	padding: 1px;
	margin: 0px;
	border: 0px;
}

#reportTable tr td a{ 
	color: #000;
	text-decoration: none;
	border-bottom: 0px;
}

#reportTable tr td a:hover{
	color: #000;
	text-decoration: underline;
	border-bottom: 0px;
}

div#shade{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 25px;
	margin: 0;
	padding: 0;
	background-image: url('/assets/base/img/stat/tiger.png');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #005FD7;
	text-shadow: 0 1px 2px #000;
	font-size: 12px;
	color: #fff;
	text-align: left;
	padding-top: 5px;
}

div#shade a {
	color: #d0d0d0;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	border-bottom: 0px;
	cursor: hand;
}

div#shade ul {
	display: inline;
	list-style-type: none;
	margin: 10px 0px 0px 0px;
	padding: 10px 20px 0px 10px;

}

div#shade ul li {
	display: inline;
	padding: 8px 0 0 15px;
	color: #d0d0d0;
}

div#shade ul li a:hover,div#shade div a:hover{
	font-family: Verdana;
	color: #FFF;
}

div#shade ul li.nohover:hover, div#shade ul li.nohover.hilited
{
	background: none;
}

table.poll_entrant_result img {
	margin: 0;
}



/*** TAG SEARCH PAGE STYLES ***/

.tagsearch-post {
		clear:left;
		padding:0 0 0 0px;
		position:relative;
		margin-bottom: 20px;
	}
	
.tagsearch-post-maintag, #commenterPage .mainTag {
	background: url(../img/tag_search_line_bg.gif) repeat-x left center;
	text-transform:uppercase;
	font: 11px "Lucida Grande", Verdana, Tahoma;
}

.tagsearch-post-maintag a {
	text-decoration:none;
	background-color: #fff;
}

.tagsearch-post h3 {
	margin:0pt;
}

.tagsearch-post h3 a {
	background: none repeat scroll 0%;
	border-bottom:medium none;
}

.tagsearch-post h3.top a {
	font-size:23px;
}

.tagsearch-post span {
	display:block;
	float:left;
	margin:0pt 10px 0pt 0px;
	position:relative;
}

.tagsearch-post img {
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #CECDC3;
	padding:5px;
	float: left;
	margin: 2px 10px 10px 0px;
}

.tagsearch-post-body {
	position: relative;
	line-height: 1.3;
	width:550px;
	width:expression( 
    document.body.clientWidth > (550) * 
    parseInt(document.body.currentStyle.fontSize)?
        "550":
        "auto" );
}

.tagsearch-300x250 {
	clear: both;	
	margin: 30px 0 20px 0;
}

#sitemeter { 
	float: right;
	clear: both;
}

/* commenter pages */
.page-commenter .comment-posted-on {
text-align:right;
font-size:11px;
}

.page-commenter #CommenterImage {
float:left;
margin:0 10px 0 0;
background: #fff; 
padding: 3px;
border: 1px solid #eee;
height:60px;
width:60px;
}

.page-commenter #user-friends {
border-bottom:1px dotted #ccc;
margin:0 0 15px;
clear:both;
}

.page-commenter #user-friends img, .page-commenter .UserData img {
border:0;
}

.page-commenter #user-friends h3,#user-friends ul {
margin:0;
padding:0;
position:relative;
}

.page-commenter #user-friends li {
display:inline;
float:left;
margin:0 20px 10px 0;
}

.page-commenter #user-friends li a img.user-friend-image {
margin:3px 3px 0 0;
border:0;
}

.page-commenter .CommentBox {
background:#ffc;
}

#mainContainer .page-commenter h2 {
font-size:16px;
color:#999;
}

* html #mainContainer .page-commenter h2 {
display:inline;
position:relative;
}


#mainContainer .page-commenter h2.noexcerpt-title{
margin:0 0 -10px;
}

#mainContainer .page-commenter h2 a {
font-size:20px;
}

#mainContainer .page-commenter h2.recent a{
font-size:24px;
}

.page-commenter .OriginalPost {
clear:both;
margin:20px 0 30px;
}

#mainContainer .page-commenter .postText {
padding:0;
}

.page-commenter .PostTools {
float:right;
font-size:11px;
margin:-3px 10px 0 0;
text-align:right;
text-transform:uppercase;
}

.tools, {
	margin-right: 0;
}

.page-commenter .PostTools a {
border:0;
}

.page-commenter .UserComments {
margin:0 0 10px 20px;
position:relative;
width:500px;
word-wrap:break-word;
z-index:5;
}

.page-commenter .FirstComment {
float:right;
}

.page-commenter .UserComments-count {
float:right;
margin:5px 0 30px;
}

* html .page-commenter .UserComments-count {
margin-bottom: 15px;
}

.page-commenter .UserData h1 {
line-height:1.2em;
font-size:14px;
}

.page-commenter .UserData li {
list-style:none;
}

.page-commenter .UserData ul {
font-size:11px;
}

.page-commenter img.left-small {
background:#fff;
float:left;
margin:5px 10px 10px 0;
padding:8px;
position:relative;
}

.page-commenter .site-title {
text-transform:uppercase;
}

.page-commenter .user-friend-remove {
border:none;
}

.page-commenter .user-friend-remove img {
padding:2px 0 0;
}

.page-commenter div.mainTag, #commenterPage div.mainTag  {
	background:url(../img/tagline-bg.gif) center left repeat-x;
	height:16px;
	text-transform:uppercase;
	color:#666;
	font-size:11px;
	padding-top:5px;
}

* html .page-commenter .OriginalPost .postText { 
	width:auto;
}

/*** new commenter styles im testing out ***/
.commenter-wrapper {
position:relative;
line-height:1.5em;
margin: -5px 0 0;
clear:both;
}

.commenter-commenter {
position:relative;
left:-20px;
border:0;
}

.commenter-commenter img{
position:relative;
top:20px;
padding:2px;
border:1px solid gray;
background:#fff;
clear:left;
}

.commenter-date {
font-size:11px;
position:absolute;
right:0;
top:24px;
border:0;
}

.commenter-comment {
border: solid 1px #aaa;
background:#FFFFDF;
padding:0 25px;
}
/****************************/



/******** THUMBS VIEW STYLES **********/

.imageBoxSingle,
.imageBoxDouble,
.dateBox {
	float: left;
	display: block;
	height: 92px;
	overflow:hidden;
	margin: 10px 10px 0px 0px;
	text-align: left;
	font-family: Tahoma;
	font-size:12px;
	padding: 2px;
	border: 1px solid #000;
	background-color: #ddd;
}
.imageBoxSingle a,
.imageBoxDouble a {
	color: #000;
}

.imageBoxSingle {
	width: 136px;
}

.dateBox {
	color: #000;
	padding: 3px;
	height: 90px;
	font-family: "Lucida Grande", Tahoma, Verdana, Arial;
	font-size:11px;
	width: 60px;
	text-align: right;
}

.imageBoxDouble {
	width: 212px;
}


.imageBoxImage {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	//padding: 2px;
	border: 1px solid #888;
	//background-color: #FFFFFF;
}

.imageBoxSingle h4,
.imageBoxDouble h4 {
	padding: 0px;
	margin: 0px 0px 5px 0px;
	font-size: 11px;
	font-weight: normal;
	font-family: "Lucida Grande", Tahoma;
	max-width: 60px;
	width: 60px;
	float: left;
}

.imageBoxAd {
	float: right;
	display: block;
	width: 300px;
	height: 250px;
	padding: 5px;
	margin: 42px 15px 36px 5px;
	margin-right: auto;
	text-align: left;
	font-family: Tahoma;
	font-size: 12px;
	border: 1px gray solid;
	background-color: #FFFFFF;
}

.imageBoxLargeHolder {
	overflow: hidden;
}

.imageBoxLarge {
	background-color:#FFFFFF;
	border:1px solid gray;
	display:block;
	float:right;
	font-family:Tahoma;
	font-size:12px;
	margin:42px auto 46px 5px;
	padding:5px;
	text-align:left;
	width:300px;
	height: 250px;
}

.overImageText {
	position:relative;
	top:-120px;
	padding: 2px 10px 2px 10px;	
	z-index:1000;
	color: #fff;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: normal;
	background-image: url('http://cache.gawker.com/assets/base/img/innerad/grey.png');
	font-family: Impact, sans-serif;
}

.overImageText a {
	color: #fff;
}


/**** FILTER SEARCH NAV STYLES *****/

#FilterSearchContainer ul.ContentLinks {
	padding-left: 0px;
}

#FilterSearchContainer ul.ContentLinks li {
	display: inline;
	margin-right: 6px;
	opacity: 0.7;
	text-transform: uppercase;
}

#FilterSearchContainer ul.ContentLinks li:hover {
	opacity: 1.0;
}

#FilterSearchContainer ul.ContentLinks li.selected {
	opacity: 1.0;
	font-weight: bold;
}

#FilterSearchContainer a sup.postcount {
	font-size: 10px;
	font-weight: normal;
}

#FilterSearchContainer ul.ContentLinks li.selected a { 
	text-decoration: none;
	border-bottom: none;
}

#FilterSearchContainer #ViewToggle,
#FilterSearchContainer #ViewFilter {
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
}

#FilterSearchContainer #ViewToggle,
#FilterSearchContainer ul.ContentLinks li.views a,
#FilterSearchContainer ul.ContentLinks li.views,
#FilterSearchContainer #tiptext {
	font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
	font-size: 11px;
}

#FilterSearchContainer #tiptext {
	border: 1px dotted #aaa;
	background-color: #eee;
	padding: 2px;
	display: none;
	text-transform: none;
}

#FilterSearchContainer {
	clear: both;	
	padding: 0;
	color: #333;
	padding: 0;
	text-transform: capitalize;
	font-size: 11px ! important;
	font: 12px/16px Verdana, Tahoma, sans-serif;
	margin-top: 20px !important;
	margin:30px 0 12px 0;
	height: 70px;
	text-align: left;
	float: none;
	/*width:600px;*/
}

#FilterSearchContainer #searchField {
	margin-top: 0px;
	width: 112px;
	text-align: right;
}

#FilterSearchContainer hr {
	clear: both;
	height: 1px;
	margin: 2px 0 2px 0px;
	border: none;
}

#FilterSearchContainer #term {
	float: none;
	margin-right: 0px;
	margin-bottom: 2px;
	width: 105px;
}

#FilterSearchTable {
	margin-bottom: 15px;
	margin-left: 0px;
}


#FilterSearchTable #FilterSearchTable-right {
	border-left: 1px dotted #b3b3b3;
	padding-left: 10px;
}

#FilterSearchContainer #ViewFilter {
	font-size: 17px;
}

/** STANDARD H4 Font **/
h4 {
	font: 11px "Lucida Grande", Tahoma, Verdana, Arial sans-serif;
	font-weight: normal;
	margin: 0;
}

.imageBoxSingle, .imageBoxDouble, .dateBox h4 a {
	font-weight: normal;
}

.tabbedMenu{ 
	clear: both;
 	height: 30px; 
 	padding: 5px 5px 10px 5px; 
 	font-weight:700;
 	position:relative;
} 

.tabbedMenu ul, .tabbedMenu li {
	display:inline;
	padding:0;
}
	 
.tabbedMenu li a{ 
	padding: 1px 3px;
 	margin:0 10px 0 0;
 	font-weight:400;
} 

.tabbedMenu li a span {
color:#333;
position:absolute;
bottom:0;
left:50px;
text-indent:-5000px;
}

.tabbedMenu li a:hover span {
text-indent:0;
}

.tabItemActive a{ 
	font-weight:700;
	border-bottom-style:solid;
	border-bottom-width:2px;
}

#navigation{background:#fff url(/assets/base/img/navbarbg.png) left -5px repeat-x;font:11px/20px "Lucida Grande", Verdana, Tahoma;height:25px;min-width:800px;position:relative;top:0;width:100%;z-index:1000;}
* html #navigation {width: expression(document.body.clientWidth < 800? "798px" : document.body.clientWidth > 2002? "2000px" : "auto");}
#navigation a{border-bottom:0;text-decoration:none;}
#navigation a:hover{text-decoration:underline;}
#navigation div{background:url(/assets/base/img/navbardivider.png) left 1px no-repeat;float:left;margin:0 0 0 10px;padding:0 0 0 10px;}
#navigation #buddyLastComments{overflow:hidden;height:25px;}
#navigation #nav-login{background:#eaeaea url(/assets/base/img/navbardivider.png) 10px 1px no-repeat;padding-left:20px;position:absolute;right:10px;top:0;}
#navigation #nav-login a{font-weight:700;}
#navigation #nav-user{background:none;margin:0;padding:0 0 0 5px;}
#navigation #nav-user img{border:0;float:left;margin:0 5px 0 0;}

h2.overImageText a {
	color: #fff !important;
}

h2 span.viewcount {
	color: #aaa;
	font-size:20px
}

div.postSummary {
	clear: both;
}

#networkLinks {
	font-size:10px;
	margin-top:40px;
	font-family: arial, sans-serif;
	width:185px;
	font-weight: 0;
	letter-spacing: 0em !important;
}

#networkLinks a:link,
#networkLinks a:visited {
	font-size: 10px;
	font-family: arial, sans-serif;
	font-weight: normal !important;
	font-weight: normal;
	line-height: 1.6;
	letter-spacing: 0em !important;
	word-spacing: 0px;
}

.full-post-tagstrip {
	background: url(../img/tag_search_line_bg.gif) repeat-x left center;
	text-transform:uppercase;
	font: 11px "Lucida Grande", Verdana, Tahoma;
	height: 14px;
}

.full-post-tagstrip .tags a {
	background-color: #fff;
	margin-right: 8px;
	border-bottom: none;
	text-decoration: none;
}

.full-post-tagstrip .tags {
	margin-left: 8px;

}

.full-post-tagstrip .tools a {
	border-bottom: none;
	text-decoration: none;
	margin: 0px;
}

.full-post-tagstrip .tools {
	background-color: #fff;
	margin-right:8px;
}

.full-post-tagstrip .tools .viewcount {
	margin-right:2px;
	top:-1px;
	position: relative;
}
